# Tp JavaScript | Structures de Contrôle - Exercice 1

> * Auteur : Vincent AGENEAU
> * Date de publication : 08/04/2021

## Application test

### Exercice d'application :
![Img_Test_Factorielle](images/TestFacto.png)

